package com.as.lyons.rest.svc.rtn;

import com.as.lyons.rest.svc.common.ErrorResult;

/**
 * Contains a institution with full details.
 * 
 * @author kredding
 *
 */

public class InstitutionResult extends ErrorResult {
	private Institution institution;

	/**
	 * @return the institution
	 */
	public Institution getInstitution() {
		return institution;
	}

	/**
	 * @param institution the institution to set
	 */
	public void setInstitution(Institution institution) {
		this.institution = institution;
	}
}
